apachegroup='apache'
apacheuser='apache'
groupaddbin='/usr/sbin/groupadd'
groupdelbin='/usr/sbin/groupdel'
htpasswdbin='/usr/bin/htpasswd'
httpdconfdir='/etc/httpd/conf.d'
httpdconf='/etc/httpd/conf/httpd.conf'
httpdroot='/var/www/html'
httpd='httpd'
ntpd='ntpd'
chronyd='chronyd'
crond='crond'
mkdirbin='/bin/mkdir'
mariadb='mariadb'
mysqld='mysqld'
sendmail='sendmail'
mysqlpass='fusion'
nagiosgroup='nagios'
nagiosuser='nagios'
nagioswebpwd='nagiosadmin'
nagioswebuser='nagiosadmin'
phpconfd='/etc/php.d'
phpini='/etc/php.ini'
proddir='/usr/local/nagiosfusion'
useraddbin='/usr/sbin/useradd'
usermodbin='/usr/sbin/usermod'
userdelbin='/usr/sbin/userdel'
mibsdir='/usr/share/snmp/mibs'
phpconfdcli='/etc/php.d'
php_extension_dir='/usr/lib/php/modules'
fusionver=''
distro='CentOS'
version=''
ver=''
architecture=''
dist=''
arch=''
